subroutine DERIVS(n, t, y, ff)
!use work
! Calculeaza membrii II ai ec. dif. de ordinul I
implicit real(8) (a-h,o-z)
real(8) y(n), ff(n)

! Ecuatie de test:
! x'' +101x' +100x =0
! 1st order: x =y(1) & u =y(2)
! x' = u
! u' = -100x -101u
! x(0) =1;	u(0) =0

ff(1) =y(2)
ff(2) =-100_8*y(1) -101_8*y(2)

END subroutine DERIVS

